<?php
/**
 * The template part for displaying single post
 *
 * @package VW Hair Salon
 * @subpackage vw-hair-salon
 * @since VW Hair Salon 1.0
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
    <h3><?php the_title();?></h3>
    <div class="content-vw">
        <div class="metabox">
            <?php if(get_theme_mod('vw_hair_salon_toggle_postdate',true)==1){ ?>
                <span class="entry-date"><i class="fas fa-calendar-alt"></i><?php echo get_the_date(); ?></span>
            <?php } ?>

            <?php if(get_theme_mod('vw_hair_salon_toggle_author',true)==1){ ?>
                <span class="entry-author"><i class="far fa-user"></i><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><?php the_author(); ?></a></span>
            <?php } ?>

            <?php if(get_theme_mod('vw_hair_salon_toggle_comments',true)==1){ ?>
                <span class="entry-comments"><i class="fas fa-comments"></i><?php comments_number( __('0 Comments','vw-hair-salon'), __('0 Comments','vw-hair-salon'), __('% Comments','vw-hair-salon')); ?></span>
            <?php } ?>
        </div>
    </div>
    <?php if(has_post_thumbnail()) { ?>
             <div class="feature-box">   
                <?php the_post_thumbnail(); ?>
            </div> 
        <?php } the_content();
        the_tags(); ?>
        <?php
        // If comments are open or we have at least one comment, load up the comment template
        if ( comments_open() || '0' != get_comments_number() )
        comments_template();

        if ( is_singular( 'attachment' ) ) {
            // Parent post navigation.
            the_post_navigation( array(
                'prev_text' => _x( '<span class="meta-nav">Published in</span><span class="post-title">%title</span>', 'Parent post link', 'vw-hair-salon' ),
            ) );
        } elseif ( is_singular( 'post' ) ) {
            // Previous/next post navigation.
            the_post_navigation( array(
                'next_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Next', 'vw-hair-salon' ) . '</span> ' .
                    '<span class="screen-reader-text">' . __( 'Next post:', 'vw-hair-salon' ) . '</span> ' .
                    '<span class="post-title">%title</span>',
                'prev_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Previous', 'vw-hair-salon' ) . '</span> ' .
                    '<span class="screen-reader-text">' . __( 'Previous post:', 'vw-hair-salon' ) . '</span> ' .
                    '<span class="post-title">%title</span>',
            ) );
        }
    ?>
</article>